/* Top product list
-------------------------------------------------------------- */
#top-product-list .hItemList .item { float: left; padding: 8px 5px 8px 5px; text-align: center; border-right-width: 1px; border-style: solid; }
#top-product-list .hItemList .last { border: none !important; }
#top-product-list .hItemList .item-inner { width: 175px; height: 170px; text-align: center; }
#top-product-list .hItemList .image-small { display: block; height: 83px; }
#top-product-list .hItemList .image-big { display: block; height: 91px; }
#top-product-list .hItemList .title { height: 34px; font-size: 0.9em; font-weight: bold; }
#top-product-list .hItemList .price-1 { font-size: 1.1em; font-weight: bold; }
#top-product-list .hItemList .price-1 span { font-weight: normal; }
#top-product-list .hItemList .discount { margin: 3px auto 0 auto; width: 138px; height: 18px; text-align: center; background-position: left top; background-repeat: no-repeat; }
#top-product-list .hItemList .discount .item-1 { margin: 2px 6px 0 6px; text-decoration: line-through; font-size: 0.9em; }
#top-product-list .hItemList .discount .item-2 { font-size: 0.85em; font-weight: bold; text-transform: uppercase; }
#top-product-list .hItemList .prices-off { height: 22px; }
#top-product-list .hItemList .hDelimiter { clear: both; height: 1px; line-height: 1px; font-size: 1px; }

/* Gallery product list
-------------------------------------------------------------- */
#product-list .hItemList { margin-top: 25px; }
#product-list .hItemList .item { float: left; width: 200px; height: 251px; margin-right: 15px; margin-bottom: 15px; background: #fafafa; border-bottom: 1px solid #ae1e25;}
#product-list .hItemList .item.last { margin-right: 0;}
#product-list .hItemList .item-inner { position: relative; padding: 0; background: #fafafa;}
#product-list .hItemList .last { border-right: none !important; }
#product-list .hItemList .image-small { display: block; /*height: 175px; */}
#product-list .hItemList .image-big { display: block; height: 91px; }
#product-list .hItemList .image { margin-bottom: 8px;}
#product-list .hItemList .title { height: 34px; font-weight: bold; padding: 0 9px; }
#product-list .hItemList .title a { color: #2c3138;}
#product-list .hItemList .price-1 { padding: 4px 9px 0 9px; font-size: 1.2em;}
#product-list .hItemList .prices-off { width: 124px; height: 22px; }
#product-list .hItemList .discount { margin: 3px auto 0 auto; width: 138px; height: 18px; text-align: center; font-family: arial; background-position: left top; background-repeat: no-repeat; }
#product-list .hItemList .discount .item-1 { margin: 2px 6px 0 6px; text-decoration: line-through; font-size: 0.9em; }
#product-list .hItemList .discount .item-2 { font-size: 0.85em; font-weight: bold; text-transform: uppercase; }
#product-list .hItemList .flags { position: absolute; top: 4px; right: 6px; font-size: 0.85em; }
#product-list .hItemList .flags img { margin: 1px 0 0 0; _margin: 3px 0 0 0; }
#product-list .hItemList .buttons { width: 177px; }
#product-list .hItemList .buttons .left { padding-left: 19px; width: 93px; }
#product-list .hItemList .buttons .btn { margin-top: 5px; }
#product-list .hItemList .buttons .right { padding: 5px 20px 0 0; width: 36px; }
#product-list .hItemList .buttons .right img { display: block; }
#product-list .hItemList .hDelimiter { height: 1px; line-height: 1px; font-size: 1px; }
#product-list .hItemList .container-top { display: none; }
#product-list .hItemList .container-bottom { display: none; }

/* Table product list
-------------------------------------------------------------- */
#product-list .itemTable { margin: 10px 0; width: 100%; }
#product-list .itemTable th { padding: 5px 8px 4px 8px; font-weight: normal; }
#product-list .itemTable td { padding: 4px 8px 5px 8px; border-bottom: 0; }
#product-list .itemTable td.first { padding-left: 0; }
#product-list .itemTable td.first img { margin-left: 3px; vertical-align: middle; }
#product-list .itemTable .title { font-size: 0.9em; font-weight: bold; }
#product-list .itemTable .discount { width: 83px; height: 18px; line-height: 18px; text-align: center; font-size: 0.8em; font-weight: bold; text-transform: uppercase; background-position: left top; background-repeat: no-repeat; }
#product-list .itemTable .price-1 { font-weight: bold; }
#product-list .itemTable .price-1 span { font-weight: normal; }
#product-list .itemTable .price-2 { font-family: arial; text-decoration: line-through; }
#product-list .itemTable td.last { padding: 0; }
#product-list .itemTable td.hDelimiter { padding: 0; height: 1px; line-height: 1px; font-size: 1px; }

/* Detailed product list
-------------------------------------------------------------- */
#product-list .vItemList .image { float: left; width: 104px; }
#product-list .vItemList .image a { display: block; padding: 6px; }
#product-list .vItemList .content { float: left; padding-top: 6px; }
#product-list .vItemList .content-inner { position: relative; width: 455px; line-height: 1.6em; }
#product-list .vItemList .objects { position: absolute; width: 135px; top: 6px; right: 0; }
#product-list .vItemList .flags { text-align: right; _margin-bottom: 2px; }
#product-list .vItemList .objects .right { width: 40px; text-align: right; }
#product-list .vItemList .objects .left { text-align: right; }
#product-list .vItemList .title { display: block; width: 300px; font-size: 0.9em; font-weight: bold; }
#product-list .vItemList .rating { width: 300px; }
#product-list .vItemList .rating .left { padding: 5px 0 0 0; }
#product-list .vItemList .rating .left img { display: block; }
#product-list .vItemList .rating .label a { float: left; display: block; padding: 5px 0 0 18px; line-height: 15px; font-size: 0.9em; background-repeat: no-repeat; background-position: 10px 10px; }
#product-list .vItemList .price { margin-top: 5px; width: 300px; height: 20px; }
#product-list .vItemList .price-1 { float: left; padding-right: 10px; }
#product-list .vItemList .price-2 { float: left; }
#product-list .vItemList .price-2 span { text-decoration: line-through; font-family: arial; }
#product-list .vItemList .discount { margin-top: 5px; width: 83px; height: 18px; text-align: center; font-size: 0.8em; font-weight: bold; text-transform: uppercase; background-position: left top; background-repeat: no-repeat; }
#product-list .vItemList .hDelimiter { margin: 6px 0; line-height: 1px; font-size: 1px; }

/* Product detail
-------------------------------------------------------------- */
#module-Catalog #page-Product h1 { margin-bottom: 20px; padding-bottom: 12px; border-bottom-width: 1px; border-style: solid; }
#product-detail .image { text-align: center; }
#product-detail .images { z-index: 10; width: 280px ; float:left;}
#product-detail .thumbnails .left { margin: 6px 5px 0 0;}
#product-detail .thumbnails .left.last { margin: 6px 0 0 0;}
#product-detail .thumbnails img { margin: 6px 0; }
#product-detail .thumbnails span { display: block; padding: 5px; }
#product-detail .content { z-index: 5; width: 330px; float:right;}
#product-detail .flags img { margin: 3px 3px 0 0; }
#product-detail .description { font-size: 0.9em;}
#product-detail .description .switch { padding-left: 10px; background-position: left 5px; background-repeat: no-repeat; }
#product-detail .tools { margin: 20px 0 15px 0; padding: 0 7px 0 7px; height: 24px; line-height: 24px; font-size: 0.9em; }
#product-detail .compare { padding-left: 32px; display: block; float: left; background-position: 0 7px; background-repeat: no-repeat; }
#product-detail a.notepad { padding-left: 26px; display: block; float: right; background-position: 4px 5px; background-repeat: no-repeat; }
#product-detail .notepad-info { font-size: 90%; line-height: 140%; }
#product-detail .content .price { margin-bottom: 10px; padding-bottom: 9px; border-bottom-width: 1px; border-style: solid; }
#product-detail .content .price-1 { font-weight: bold; zoom: 1; }
#product-detail .content .price-1 .label { float: left; font-size: 0.9em; line-height: 38px; }
#product-detail .content .price-1 .value { margin-left: 6px; float: left; font-weight: bold; font-size: 1.7em; }
#product-detail .content .price-1 .value span { font-weight: normal; font-size: 0.8em; }
#product-detail .content .price-2 .label { float: left; font-size: 0.9em; font-weight: bold; }
#product-detail .content .price-2 .value { float: left; padding: 0 8px 0 8px; font-size: 0.9em; text-decoration: line-through; }
#product-detail .content .discount { float: left; width: 83px; height: 18px; background-position: left top; background-repeat: no-repeat; }
#product-detail .content .discount { line-height: 18px; font-size: 0.8em; font-weight: bold; text-align: center; text-transform: uppercase; }
#product-detail .rating { height: 20px; line-height: 20px; font-size: 0.9em; }
#product-detail .rating .label { float: left; padding-right: 5px; }
#product-detail .rating img { display: block; float: left; margin-top: 2px; }
#product-detail .rating .link { display: block; float: left; padding-left: 15px; background-position: 8px 9px; background-repeat: no-repeat; cursor: pointer; }
#product-detail .availability-1,
#product-detail .availability-2 { margin: 5px 0 5px 0; font-size: 0.9em; }
#product-detail .addToBasket-form { border-top-width: 1px; border-style: solid; }
#product-detail .addToBasket-form table td { padding: 10px 0 10px 0; border-bottom: none; }
#product-detail .addToBasket-form .label { font-size: 1.1em; font-weight: bold; }
#product-detail .addToBasket-form .form-default { width: 20px; font-weight: bold; font-size: 1.1em; text-align: center; border-width: 1px 0 0 1px; border-style: solid; }

#product-detail #tab-contents #description table { width: 100%; border-bottom-width: 1px; border-style: solid; }
#product-detail #tab-contents #description table td { padding: 5px 0 6px 0; font-size: 0.9em; }
#product-detail #tab-contents #reviews .vItemList { padding-bottom: 15px; }
#product-detail #tab-contents #reviews .vItemList .item { margin-top: 15px; line-height: 140%; font-size: 0.9em; }
#product-detail #tab-contents #reviews .vItemList .item .header { margin-bottom: 5px; padding: 4px 6px; border-top-width: 2px; border-style: solid; }
#product-detail #tab-contents #reviews .vItemList .item .header .left { width: 71%; }
#product-detail #tab-contents #reviews .vItemList .item .header .right { width: 71%; width: 25%; text-align: right; }
#product-detail #tab-contents #reviews .vItemList .item .content { padding: 0 5px; display: block; font-weight: normal; }
#product-detail #tab-contents #reviews .vItemList .item h4 { margin: 0 0 1px 0; font-size: 1.1em; }
#product-detail #tab-contents #questions .vItemList { padding-bottom: 15px;  }
#product-detail #tab-contents #questions .vItemList .item { margin-top: 15px; }
#product-detail #tab-contents #questions .vItemList .item .header { padding: 4px 6px; font-size: 0.9em; border-top-width: 2px; border-style: solid; zoom: 1; }
#product-detail #tab-contents #questions .vItemList .item .header .left { padding-bottom: 3px; }
#product-detail #tab-contents #questions .vItemList .item .header .right a { display: block; padding-left: 7px; }
#product-detail #tab-contents #questions .vItemList .item .header span { display: block; padding-top: 2px; font-size: 1.1em; font-weight: bold; }
#product-detail #tab-contents #questions .vItemList .item .content { margin: 1px 0 0 0; padding: 3px 10px 7px 10px; line-height: 160%; font-size: 0.9em; border-top-width: 1px; border-style: solid; }
#product-detail #tab-contents #questions .vItemList .item h4 { margin: 0 0 1px 0; font-size: 1.1em; }
#product-detail #tab-contents #questions .vItemList .item .content span { display: block; padding-top: 4px;}
#product-detail #tab-contents #questions .vItemList .item form .header,
#product-detail #tab-contents #questions .vItemList .item form .footer { display: none; }

/* Compare products
-------------------------------------------------------------- */
#product-compare .compare-header { margin: 7px 10px 0 10px; height: 35px; font-size: 0.9em; }
#product-compare .compare-header .left { padding: 10px 0 6px 51px; background-position: 6px 6px; background-repeat: no-repeat; }
#product-compare .compare-header .right { padding: 10px 11px 0 11px; font-weight: bold; }
#product-compare .compare-header .right a { display: block; padding-left: 7px; font-weight: bold; background-position: 0 7px; background-repeat: no-repeat; }
#product-compare .compare-content { margin-bottom: 10px; }
#product-compare .compare-content .header { margin: 0 10px; height: 35px; font-size: 0.9em; border-width: 1px; border-style: solid; }
#product-compare .compare-content .header .left,
#product-compare .compare-content .header .right { padding: 10px 10px 0 18px; }
#product-compare .compare-content .header .right a { display: block; padding-left: 7px; font-weight: bold; background-position: 0 7px; background-repeat: no-repeat; }
#product-compare .compare-content .header h4 { display: inline; margin: 0 6px 0 0; padding: 0; text-transform: uppercase; }
#product-compare .compare-content .content { margin: 0 10px; padding-bottom: 15px; height: 100%; }
#product-compare .compare-content .hItemList .item { float: left; position: relative; margin: 15px 0 0 15px; width: 172px; height: 155px; line-height: 160%; text-align: center; font-size: 0.9em; }
#product-compare .compare-content .hItemList .item .item-inner { padding: 10px; }
#product-compare .compare-content .hItemList .item span { font-weight: bold; }
#product-compare .compare-content .hItemList .item .delete { position: absolute; top: 0; right: 0; padding: 0; }
#product-compare .compare-content .hItemList .item .image { height: 85px; }
#product-compare .compare-content .hItemList .item .title { height: 35px; }
#product-compare .compare-content .hItemList .item .secondary-currency { font-weight: normal !important; }

#compare-nav { line-height: 170%; font-size: 90%; margin: 9px 0 20px 0; }
#compare-nav a { font-weight: bold; }
#compare-nav a span { font-weight: normal !important; }
#table-compare { font-size: 0.9em; }
#table-compare td { padding: 10px 6px; width: 147px; text-align: center; border: 0; border-left-width: 2px; border-style: solid; }
#table-compare th { padding: 10px 6px; width: 153px; text-align: left; font-weight: bold; border: 0; }
#table-compare span { font-weight: bold; }
#table-compare span.secondary-currency { font-weight: normal; }
.table-compare-delimeter { padding: 0 !important; height: 1px; line-height: 1px; font-size: 1px;  background: #5c5c5c; }

.compare-bt-indent-1 { padding-left: 7px; text-align: right; }
.compare-bt-indent-2 { padding-right: 7px; text-align: left; }

/* Bestseller products
-------------------------------------------------------------- */
#bestseller-list { padding-top: 8px; text-align: center; }
#bestseller-list .item-title { display: block; padding-bottom: 4px; background: none; border-top: 0; }
#bestseller-list .price { display: block; margin-bottom: 6px; padding-bottom: 8px; font-size: 0.9em; font-weight: bold; border-bottom-width: 1px; border-style: solid; }
#bestseller-list .price span { font-weight: normal; }
#bestseller-list .image { padding: 4p 0; }

/* Basket
-------------------------------------------------------------- */
.basket-table { margin-top: 6px; }
.basket-table th { padding: 4px 8px; font-size: 0.9em; font-weight: bold; border-bottom: 0; }
.basket-table td { padding: 5px 8px 5px 8px; font-size: 0.9em; }
.basket-table td.price-1,
.basket-table th.price-1 { padding-right: 30px; }
.basket-table .form-short { width: 22px; }
.basket-row-1 { margin: 6px 0; font-weight: bold; }
.basket-row-1 div { padding: 0 7px 1px 7px; }
.basket-row-2 { margin: 6px 0; }
.basket-row-2 div { padding: 0 7px 1px 7px; }
.basket-row-sum .left,
#basket-discount .left { float: left; padding-top: 3px; font-size: 1.1em; font-weight: bold; }
.basket-row-sum .right,
#basket-discount .right { float: right; font-size: 1.2em; font-weight: bold; }
tr.basket-row-sum td { font-weight: bold; }
#page-Basket .buttons { margin-top: 10px; }
#shipping-form { margin-top: 15px; padding-bottom: 10px; border-bottom-width: 1px; border-style: solid; }
#shipping-form table td { border-bottom: 0; }
#takingPlace-table table td { border-bottom: 0; }
#payment-form  .payment-form-table { padding-bottom: 10px; border-bottom-width: 1px; border-style: solid; }
#payment-form  .takingPlace-table { padding-bottom: 10px; border-bottom-width: 1px; border-style: solid; }
#payment-form .payment-form-table table { margin-top: 10px; }
#payment-form .payment-form-table table td { border-bottom: 0; }

/* Notepad
-------------------------------------------------------------- */
#notepad-basket { padding: 8px; border-width: 1px; border-style: solid; }
#notepad-basket2 { width: 100%; }

/* Order list
-------------------------------------------------------------- */
#searchform-order td { font-size: 0.9em; }

/* Payment methods
-------------------------------------------------------------- */
.paymentMethods-table th { border-top-width: 3px; border-style: solid; }
.paymentMethods-table td { padding: 10px 8px; border-bottom-width: 1px; border-style: solid; }

/* Customer info
-------------------------------------------------------------- */
#customer-info .left,
#customer-info .right,
#ba-customer-info .right { width: 49%; }
#customer-info table td { font-size: 0.9em; }
.order-notLogged-buttons { margin-top: 15px; }
.order-notLogged-buttons td { border: 0; line-height: 1.4em; }

/* Order list
-------------------------------------------------------------- */
.form-filter td { padding: 5px 2px 3px 2px; border: 0; }
.form-filter .form-short { width: 60px; }
.form-filter .form-short2 { width: 130px; }

/* Discount page
-------------------------------------------------------------- */
.discount-table th { border-bottom: 0; }
.discount-table td { border-bottom: 0; }
.discount-table td .value { display: block; padding-right: 10px; height: 40px; line-height: 40px; font-size: 1.5em; background-position: right top; background-repeat: no-repeat; }
.discount-table td .value strong { font-size: 1.2em; }

/* Step carousel
-------------------------------------------------------------- */
.stepcarousel { position: relative; overflow-x: hidden; overflow-y: visible; width: 715px; height: 20px; }
.stepcarousel .belt{ position: absolute; left: 0; top: 0; }
.stepcarousel .panel{ float: left; margin: 0px; width: 143px; }

/* Poll
-------------------------------------------------------------- */
#poll-question { margin: 0 0 6px 0; }
#poll-table { padding: 3px 0; }
.poll-option { margin-bottom: 3px; }
.poll-image { float: left; }
.poll-percentage { color: #666666; font-size: 85%; float: right; }

.bonuses { padding: 4px 12px; font-size: 0.9em;}
.bonuses2 { padding: 4px 12px;}


.discount-table2 { padding: 0; font-size: 0.9em; width: 100%;}
.discount-table2 th { padding: 6px 10px; border:0;}
.discount-table2 td { padding: 6px 10px; border:0;}

.bonuses2 .doprava {padding: 6px 10px 6px 49px; margin: 0;}
.bonuses2 .bonus {padding: 6px 10px 11px 49px; margin: 0;}
.bonuses2 .link {padding: 0 10px 0 49px; font-size: 0.9em;}

.bonuses .doprava-small {padding: 3px 10px 3px 29px; margin: 0;}
.bonuses .bonus-small {padding: 3px 10px 3px 29px; margin: 0;}

#shipp_q {cursor: hand; cursor: pointer;}
.so-review {margin: 0 0 15px 0;}

.articletop, .so-review div {margin: 0 0 10px 0;}
.so-review div {border-top: 1px solid #efefef; padding-top: 6px;}
.so-review p {margin-bottom: 6px; line-height: 130%;}
.articletop .left {font-weight: bold;}
.articletop .left span, .so-review span {font-weight: normal; color: #7a7a7a;}
.articletop .right a, .so-review div a {background: url('../../img/icons/0/discuss.gif') no-repeat 0 5px; padding-left: 13px;}

.search-form input {vertical-align: top; float: left; margin: 0;}
.in-search {background: url('../../img/eshop/search.gif') no-repeat; border: 0; width: 224px; height: 28px; margin-left: 5px !important;}
.searchobject {padding-bottom: 8px;}


/*
.so-title {margin-bottom: 12px; background: url('../../img/eshop/so_bottom.gif') repeat-x 0 28px; margin-top: 5px;} 
.so-title .left {height: 31px; color: #1c1c1c; font-size: 1.5em; background: url('../../img/eshop/so_bottom2.gif') repeat-x left bottom;}
*/

.so-title {margin-bottom: 12px; border-bottom: 1px solid #e0e0e0;  margin-top: 5px;  margin-bottom: 12px; padding-bottom: 5px;} 
.so-title .left {    background: #b32228 none repeat scroll 0 0; color: white; font-size: 1.1em; height: 23px; padding: 4px 10px 0; }
.so-title .right {padding-top: 6px;}
.so-title .right a {background: url('../../img/eshop/plus.gif') no-repeat 0 6px; padding-left: 9px; font-size: 0.9em;}

.so-authors {margin-bottom: 11px;}
.so-authors .left, .so-authors .right {width: 50%;}
.so-authors ul li {margin-bottom: 7px;font-size: 0.9em; padding-left: 13px;background: url('../../img/eshop/arrow.gif') no-repeat 5px 6px;}
.so-authors ul li a {color: #1c1c1c;}

.so-photo {margin-bottom: 11px;background: url('../../img/eshop/sophoto.gif') repeat-x left bottom;}
.so-photo .left {background: #b32228; padding: 6px 8px 7px 8px; color: #fff; text-transform: uppercase;line-height: 1.0em;}
.so-photo .right {padding: 8px 8px 0 8px; color: #adadad; text-transform: uppercase;font-size: 0.7em;line-height: 1.0em;}
.so-photo .right span {text-transform: none; color: #343434;font-size: 1.7em;}
.so-photo div.photo {line-height:0em;}
.so-photo div.photo img {line-height: 0;}
.ta-right {text-align: right;}
.ta-left {text-align: left;}

.so-basket {padding: 10px;background: #f1f1f2;}

.memory {font-size: 0.9em; margin-bottom: 10px;}
.memory .so-title {margin-bottom: 8px;}
.memory span {color: #ae1e25;}    
.so-basket {margin-bottom: 12px;}
.indent-5 {margin-bottom: 5px;}
.basketall {border-top: 1px solid #c5c5c5; padding: 6px 0 ;}




.pokladna-off, .pokladna-on {font-size: 0.9em; font-weight: bold; background: url('../../img/bgpokladna_off.gif') no-repeat; color:#fff; display: block; text-align: center; width: 280px; height: 30px; text-transform: uppercase;}
.pokladna-off span, .pokladna-on span {padding: 7px 0 0 0 ;display: block;}
.pokladna-on {background: url('../../img/bgpokladna_on.gif') no-repeat; color:#fff;}

.pokladna-off:hover, .pokladna-on:hover {color: #fff; text-decoration: none;}

.basketall .left {font-weight: bold;}
.basketall .right {font-weight: bold; color: #ae1e25; font-size: 1.1em;}
.so-basket span.small {font-size: 0.9em !important; }

.ba-item {font-size: 0.9em; border-bottom: 1px solid #e4e4e4; padding: 0 0 6px 0; margin: 0 0 6px 0;}
.ba-item .right {color: #ae1e25;font-weight: bold;}

.ba-item.last {border-bottom: 0px !important; margin: 0;}

.user-container {border-bottom: 0px !important; margin: 0;}
.logout {font-size: 0.8em; background: url('../../img/icons/0/logout.gif') no-repeat; color:#121212; display: block; padding: 0 0 4px 17px;}
.myaccount {font-size: 0.8em; background: url('../../img/icons/0/myaccount.gif') no-repeat; color:#121212; display: block; padding: 0 0 0 17px;}

#user-container2 .left {font-size: 1.2em; line-height: 1.0em;}
#user-container2 .left a { color:#121212;}
#user-container2 .left span {font-size: 0.7em;}

#user-container2 .right { padding-top:2px;}

#product-detail .price-container { height: 110px; }
/* price tags */
#product-detail .blank-sk { background: url('../img/priceTags/blank_sk.gif') 180px center no-repeat; }
#product-detail .novinka-sk { background: url('../img/priceTags/novinka_sk.gif') 180px center no-repeat; }
#product-detail .vypredaj-sk { background: url('../img/priceTags/vypredaj_sk.gif') 180px center no-repeat; }
#product-detail .tip-sk { background: url('../img/priceTags/tip_sk.gif') 180px center no-repeat; }
#product-detail .novinka-tip-sk { background: url('../img/priceTags/novinka-tip_sk.gif') 180px center no-repeat; }
#product-detail .novinka-vypredaj-sk { background: url('../img/priceTags/novinka-vypredaj_sk.gif') 180px center no-repeat; }
#product-detail .tip-vypredaj-sk { background: url('../img/priceTags/tip-vypredaj_sk.gif') 180px center no-repeat; }
#product-detail .novinka-tip-vypredaj-sk { background: url('../img/priceTags/novinka-tip-vypredaj_sk.gif') 180px center no-repeat; }
#product-detail .blank-cz { background: url('../img/priceTags/blank_cz.gif') 180px center no-repeat; }
#product-detail .novinka-cz { background: url('../img/priceTags/novinka_cz.gif') 180px center no-repeat; }
#product-detail .vypredaj-cz { background: url('../img/priceTags/vypredaj_cz.gif') 180px center no-repeat; }
#product-detail .tip-cz { background: url('../img/priceTags/tip_cz.gif') 180px center no-repeat; }
#product-detail .novinka-tip-cz { background: url('../img/priceTags/novinka-tip_cz.gif') 180px center no-repeat; }
#product-detail .novinka-vypredaj-cz { background: url('../img/priceTags/novinka-vypredaj_cz.gif') 180px center no-repeat; }
#product-detail .tip-vypredaj-cz { background: url('../img/priceTags/tip-vypredaj_cz.gif') 180px center no-repeat; }
#product-detail .novinka-tip-vypredaj-cz { background: url('../img/priceTags/novinka-tip-vypredaj_cz.gif') 180px center no-repeat; }
#product-detail .blank-hu { background: url('../img/priceTags/blank_hu.gif') 230px center no-repeat; }
#product-detail .novinka-hu { background: url('../img/priceTags/novinka_hu.gif') 230px center no-repeat; }
#product-detail .vypredaj-hu { background: url('../img/priceTags/vypredaj_hu.gif') 230px center no-repeat; }
#product-detail .tip-hu { background: url('../img/priceTags/tip_hu.gif') 230px center no-repeat; }
#product-detail .novinka-tip-hu { background: url('../img/priceTags/novinka-tip_hu.gif') 230px center no-repeat; }
#product-detail .novinka-vypredaj-hu { background: url('../img/priceTags/novinka-vypredaj_hu.gif') 230px center no-repeat; }
#product-detail .tip-vypredaj-hu { background: url('../img/priceTags/tip-vypredaj_hu.gif') 230px center no-repeat; }
#product-detail .novinka-tip-vypredaj-hu { background: url('../img/priceTags/novinka-tip-vypredaj_hu.gif') 230px center no-repeat; }

#product-detail .price-container .price1-value { float: left; display: block; width: 300px; line-height: 1em; font-weight: bold; font-size: 3.1em; color: #cb0203; }
#product-detail .price-container .price1-value span { display: block; width: 300px; margin-top: 5px; }
#product-detail .price-container .price1-currency { float: left; display: block; margin-top: 10px; font-size: 1.3em; color: #cb0203; }
#product-detail .price-container .price-title { font-weight: bold; display: block; margin-bottom: 0; line-height: 1em; font-size: 1.0em; color: #9b9ea2; }

#product-detail .option-cart { margin-top: 15px; }
#product-detail .option-size { margin-top: 8px; }

#product-detail .option-cart input { float: left; }
#product-detail .option-cart .input { margin-top: 9px; padding: 3px 0 3px 0; width: 30px; font-size: 14px; text-align: center; color: #737373; border: 1px solid #737373; background: #f6f6f6; }
#product-detail .option-cart form span { float: left; margin-top: 7px; margin-right: 15px; padding: 0 7px 0 7px; line-height: 30px; display: block; }
/*#product-detail .option-cart input.button { height: 33px; }*/
#product-detail .option-cart div.button { display: block; margin: 4px 0 0 70px; }

#product-detail .options .label {
    float: left;
    padding-top: 13px;
    width: 60px;
}

#product-detail .options .content {
    float: left;
    width: 270px;
}


#product-detail .options {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #F0F0F0 -moz-use-text-color;
    border-image: none;
    border-style: solid none;
    border-width: 1px medium;
    padding: 0 0 10px;
    margin: 0 0 10px;
}

#product-detail .options .content select {
    margin: 10px 0 0 73px;
    width: 190px;
}

#product-detail .description2 {
    font-size: 0.9em;
}

#product-detail .description2 td {
    border-bottom: 0;
    padding: 2px 0;
}

.message-object h5 {
    margin-bottom: 2px;
}

.selected {
    background: #ffc934;	
}   

.authors {
     border-bottom: 1px solid #383d45;
     margin-bottom: 20px;	
}

.authors .left {
    background: #383d45;
    color: #fff;
    padding: 3px 7px;	
    font-size: 1.2em;

}

.authors .right {
    padding-top: 8px;
    font-size: 0.9em;	
}

#footer a:hover {
    text-decoration: none;	
}

#footer .gonzo {
    height: 123px;	
}

.home-articles-top .author {
    border-top: 1px solid #EFEFEF;	
    padding-top: 6px;
}

.eshop-links {
   border-top: 1px solid #E0E0E0;
   font-size: 1em;
   margin: 0 0 0 10px;
   padding-top: 10px;
 

}


#authorsShowButtonID {background: url('../../img/eshop/plus.gif') no-repeat 0 6px; padding-left: 9px; font-size: 0.9em;}
#authorsHideButtonID {background: url('../../img/eshop/minus.gif') no-repeat 0 6px; padding-left: 9px; font-size: 0.9em;}


/* .donateButtonPhotoArea { background: url('../img/gonzo.jpg') right 0 no-repeat; background-size: 100%; padding: 20px; border: solid #e0e0e0 1px;} */
.donateButtonPhotoArea {  background-size: 100%; padding: 20px; border: solid #e0e0e0 1px;} 
.donateButtonTextArea {padding-left: 20px }
